&file_nml
  InNcFn      = "data/Jupiter.nc",
!  OutNcFn     = "out/Jupiter_GalileoEDL_H2O_CH4_H2.nc",
!  OutNcFn     = "out/Jupiter_GalileoEDL_H2O_CH4_H2_He.nc",
  OutNcFn     = "out/Jupiter_GalileoEDL_H2O_CH4_NH3_H2_He.nc",
!
  PressName = "level", TempName = "t", H2OVapName = "VMRH2O", O3Name = "VMRO3"
/
&atmosphere_nml
  NLev  = 50,
  Sigma = 0.0,
  TempConst = -1.0d0
  NMol     = 5,
  ! H2O, CH4, NH3, H2, He
  MolNum   = 1, 6, 11, 45, 91, 
  VMR(1:5) = 0.0015d0, 0.0018d0, 0.00018d0, 0.864d0, 0.136d0,
  !  1 : H2O : 0.0015 (Anders and Grevesse, 1989; Taylor et al., 2004)
  !  6 : CH4 : CH4/H2 = 2.1e-3 (Sromovsky et al., 2017)
  ! 11 : NH3 : 0.00018 (Anders and Grevesse, 1989; Taylor et al., 2004)
  ! 45 : H2  : 0.864 (Sromovsky et al., 1998)
  ! 50 : He  : H2/H2 = 0.157 (Sromovsky et al., 2017)
/
